Source: python-troveclient
Version: 1:2.5.0-2~u16.04+mcp1
Binary:
  - python3-troveclient
  - python-troveclient
Build_time: 2017-04-07-15-14-08
Code_project:
  python-troveclient: 1cbaf62c8ca9bdb461e50e548b9eb9710ef9cdb9
  python-troveclient-build: 88712f3725ffe8a324be4c12810f1b4dc2bb2b01
